<!--body { width:770px; text-align:center;margin:auto;font-family: Tahoma, sans-serif;background:White;
  color:navy; font-size:70%}
  h4 { font-size:12pt; color:navy; font-weight:bold;text-align: center;margin-top:0px}
  h5 { font-size:9pt; color:navy; font-weight:bold;text-align:justify;margin-top:0px}
  a {color:navy}
  #levy p {color: navy; text-align: justify; margin:10px}
  a:hover { color:navy; font-weight:bold}
#hlavni  img {margin: 4px; padding: 4px}
#levy a {color:navy;margin-bottom:2px}
#levy a:hover {  font-weight:bold}
#nadpis { position: absolute;top: 10px; left: 0px;width: 762px;
height:90px;background: url(../poad.jpg) 320px 0px no-repeat;font-weight:bold;
text-align :right; }
#levy {position: absolute; top:110px; left:0px;width: 200px; height:700px;
background:url(../menu.jpg);border-right: 1px solid silver; text-align:center}
#hlavni {position: absolute;top:110px; left:205px;width:558px; height:700px;
 text-align: center;background: url(../poad.jpg);  }

-->
